body 
{ 
margin: 0,0,0,0; 
  scrollbar-face-color: #527A28; scrollbar-shadow-color: #527A28;
  scrollbar-highlight-color: #648F36; scrollbar-3dlight-color: #567634;
  scrollbar-darkshadow-color: #40631C; scrollbar-track-color: #DFE6D8;
  scrollbar-arrow-color: #FFFFFF
}

.font { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none }
.font a:link{ color: #728554; text-decoration: none }
.font a:visited{ color: #728554; text-decoration: none }
.font a:active{ color: #99AC7D; text-decoration: none }
.font a:hover{ color: #99AC7D }

.bigfont { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; font-weight: bold; }
.bigfont a:link{ color: #9BB87A; text-decoration: none }
.bigfont a:visited{ color: #9BB87A; text-decoration: none  }
.bigfont a:active{ color: #8EAB6C; text-decoration: none }
.bigfont a:hover{ color: #8EAB6C }

.tplfont { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none }
.tplfont a:link{ color: #9BB87A; text-decoration: none }
.tplfont a:visited{ color: #9BB87A; text-decoration: none }
.tplfont a:active{ color: #8EAB6C; text-decoration: none }
.tplfont a:hover{ color: #8EAB6C }
